A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
BR {
	TEXT-INDENT: 25px
}
HR {
	COLOR: #9999cc
}
TT {
	FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cr {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.arthead {
	FONT-SIZE: 16pt; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.artautor {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.arttext {
	FONT-SIZE: 14px; VERTICAL-ALIGN: top; LINE-HEIGHT: 21px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.tdsource {
	PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; COLOR: #000066; LINE-HEIGHT: 25px; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	SCROLLBAR-FACE-COLOR: #00ccff; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND-ATTACHMENT: scroll; SCROLLBAR-HIGHLIGHT-COLOR: #3333ff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #333366; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #f3f3f3; FONT-FAMILY: "Times New Roman", "Arial", "Helvetica", "MS Sans Serif", "Verdana", "Tahoma"; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #333399; FONT-FAMILY: "Times New Roman", "Arial", "Verdana", "Tahoma", "Helvetica"; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #333399; FONT-FAMILY: "Arial", "MS Sans Serif", "Verdana", "Tahoma", "Helvetica"; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 0px; WORD-SPACING: 0px; COLOR: #3333cc; LINE-HEIGHT: 150%; FONT-FAMILY: "Arial", "Helvetica"; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN: 0px; WORD-SPACING: 0px; COLOR: #3333cc; LINE-HEIGHT: 150%; FONT-FAMILY: "Arial", "Helvetica"; TEXT-ALIGN: center; FONT-VARIANT: small-caps; TEXT-DECORATION: none
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #333366; FONT-FAMILY: "Arial", "Verdana", "Tahoma", "Helvetica"; TEXT-DECORATION: none
}
.Ris {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.Autors {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #6666ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.AppendixTableName {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #3333cc; FONT-FAMILY: "MS Sans Serif", "Verdana", "Tahoma", "Arial", "Helvetica"; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.Formula {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.Note {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: "Arial", "Helvetica", "MS Sans Serif", "Verdana", "Tahoma"; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
